
/* Updated Toggle design  */

#bcn-rule-data {
    width: 100%;
    float: left;
}

.bcn-rules-content-wrapper {
    width: 100%;
    margin-bottom: 15px;
    float: left;
    background: #fff;
}

/* Toggle design  */

.bcn-rules-wrapper {
    width: 100%;
    margin-bottom: 15px;
}

.bcn-rules-wrapper h2 {
    padding-left: 0 !important;
    font-size: 18px;
    font-weight: 600;    
}

.bcn-rules-content {
    width: 100%;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.bcn-rules-content input[type='text'],
.bcn-rules-content input[type='time'],
.bcn-rules-content input[type='number'],
.bcn-rules-content .form-field span {
    margin: 0 5px;
}

.bcn-rules-content select {
    width: 50%;
    margin: 0 5px !important;
}

.bcn-rules-content .form-field span{
    float: left;
    width: 50px;    
}

.bcn-rule-name {
    padding: 15px 0 15px 10px;
    margin-top: 0;
    margin-bottom: 0;    
    border: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    font-size: 1em;
    cursor: pointer;
}

.bcn-rule-name span {
    float:right;
}

.bcn-rule-name .dashicons-arrow-down {
    width: auto;
    height: auto;
    margin-right: 10px;
    font-size: 30px;
    line-height: 20px;
}

.bcn-rule-name .dashicons-trash {
    color: #f00;
}

.bcn-add-rule-button-wrapper {
    width: 100%;
    margin-top: 15px;
}

.bcn_tab_inner_content .bcn-rules-content {
    border: none;
}

.bcn_tab_inner_content .bcn-rules-content .bcn-rules-content-wrapper {
    float: left;
    width: 100%;
    border: 1px solid #ccc; 
    margin: 5px;
}
.bcn_tab_inner_content  .bcn-rule-name{
    background: #e5e5e5;
    cursor: pointer;
}

.bcn_tab_inner_content  .bcn-rule-name span {
    float: right;
}

.bcn_tab_inner_content  .bcn-rule-name .dashicons-arrow-down {
    width: auto;
    height: auto;    
    margin-right: 10px;
    font-size: 30px;
    line-height: 20px;
}

.bcn_tab_inner_content  .bcn-rule-name .dashicons-trash {
    color: #f00;
}

.bcn_tab_inner_content .bcn-rules-wrapper {
    float: left;
    width: 98%;
    margin-bottom: 15px;
    padding: 15px;
    border: 1px solid #000;
    background: #fff;
}

.bcn_tab_inner_content .bcn-rules-wrapper  {
    float: left;
    width: 98%;
}

.bcn_tab_inner_content .bcn-rules-content-wrapper .bcn-rule-fields {
    padding-left: 10px;
}

.bcn-basic-details{
    width:100%;
    background:#fff;
    border:1px solid #ccc;
    border-collapse:collapse;
}

.bcn-basic-details td {
    padding: 10px 0;
}

.bcn-basic-details th {
    width:20%;
    text-align: left;
    padding: 10px 0 10px 10px;
}

.bcn-basic-details,
.bcn-coupon-history{
    margin-bottom:20px;    
}

#lightcase-content {
    border-radius:10px;
}

#bcn_more_info_modal h3 {
    color: #333;
    text-align: center;
    font-size: 18px;
    font-weight:600;
}

.bcn-popup-more-info-wrapper {
    margin:0 0 2.41575em;
    width: 100%;
    border-collapse: collapse;
}

.bcn-popup-more-info-wrapper tr:nth-child(2n) td{
    background-color: #fbfbfb
}

.bcn-popup-more-info-wrapper th {
    padding: 1em 1.41575em;
    color: #333333;
    background: #f8f8f8;
    text-align: left;
    vertical-align: middle;
    font-weight: 400;
}

.bcn-popup-more-info-wrapper td {
    padding: 1em 1.41575em;
    color: #666666;
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    background: #fdfdfd; 
}

.bcn-rule-fields p {
    float: left;
    width: 100%;
    display: block;
}

.bcn-rule-fields p label {
    width: 250px;
    float:left;
}

.bcn-rule-fields p input[type='text'],
.bcn-rule-fields p input[type='number'],
.bcn-rule-fields p select {
    width:300px;
}

.bcn-hide{
    display:none;
}